body {
    font-family: "Lato", sans-serif;
    text-align: center;
}

a {
    text-decoration: none;
}

.mySlides {
    display: none
}

.best-name {
    text-transform: uppercase;
    font-size: 0.9em;
}

.pokemon-list {
    list-style-type: none;
    margin: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 0;
    gap: 10px;
}

.poke-card {
    width: 125px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: 0.3s;
}

.poke-card:hover {
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

.poke-img {
    width: inherit;
}

.poke-name {
    text-transform: capitalize;
    font-size: 1rem;
}

div.types {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.type-icon {
    display: inline-block;
    width: 62px;
    margin-bottom: 4px;
    background: #dbdbdb;
    background-color: rgb(219, 219, 219);
    border: 1px solid #a3a3a3;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, .2);
    color: #fff;
    font-size: .75rem;
    font-weight: normal;
    line-height: 1.5rem;
    text-align: center;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .7);
    text-transform: uppercase;
    transition: opacity .4s;
    font-family: "Fira Sans", "Trebuchet MS", Ubuntu, Helvetica, Arial, sans-serif;
    font-size: 11px;
    font-weight: 400;
    line-height: 24px;
}

.type-fire {
    background-color: #f42;
}

.type-normal {
    background-color: #aa9;
}

.type-water {
    background-color: #39f;
}

.type-electric {
    background-color: #fc3;
}

.type-grass {
    background-color: #7c5;
}

.type-ice {
    background-color: #6cf;
}

.type-fighting {
    background-color: #b54;
}

.type-poison {
    background-color: #a59;
}

.type-ground {
    background-color: #db5;
}

.type-flying {
    background-color: #89f;
}

.type-psychic {
    background-color: #f59;
}

.type-bug {
    background-color: #ab2;
}

.type-rock {
    background-color: #ba6;
}

.type-ghost {
    background-color: #66b;
}

.type-dragon {
    background-color: #76e;
}

.type-dark {
    background-color: #754;
}

.type-steel {
    background-color: #aab;
}

.type-fairy {
    background-color: #e9e;
}